URDU TRANSLATOR REQUIRE

URDU_TRANSLATOR_REQUIRE